<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:vokabular xmlns:ns2="http://www.example.org/localkv/">
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Bar</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Baron</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Baroness</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Baronesse</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Baronin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Brand</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Burggraf</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Burggräfin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Condesa</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Earl</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Edle</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Edler</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Erbgraf</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Erbgräfin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Erbprinz</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Erbprinzessin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Ffr</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Freifr</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Freifräulein</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Freifrau</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Freih</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Freiherr</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Freiin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Frf</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Frf.</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Frfr</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Frfr.</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Frh</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Frh.</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Frhr</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Frhr.</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Fst</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Fst.</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Fstn</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Fstn.</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Fürst</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Fürstin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Gr</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Graf</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Gräfin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Grf</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Grfn</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Grossherzog</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Großherzog</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Grossherzogin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Großherzogin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Herzog</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Herzogin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Jhr</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Jhr.</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Jonkheer</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Junker</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Landgraf</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Landgräfin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Markgraf</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Markgräfin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Marques</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Marquis</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Marschall</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Ostoja</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Prinz</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Prinzessin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Przin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Rabe</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Reichsgraf</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Reichsgräfin</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Ritter</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Rr</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Truchsess</schluessel>
    </vokabel>
    <vokabel type="NAMENSZUSATZ">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>Truchseß</schluessel>
    </vokabel>
</ns2:vokabular>
